.clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}

* html > body .clearfix {
display: block;
width: 100%;
}

* html .clearfix {
height: 1%;
}
body {
background:#fff url(../images/body_bg.jpg) repeat-x 50% 0;
}
body {
font-family: arial, helvetica, sans-serif;
color: #000;
font-size: 12px;
}
table {
color:#000000;
font:13px/1.8em Verdana,Helvetica,sans-serif;
}
table strong {
color:#004578;
font-size:105%;
}
fieldset {
border:none;
}
body.mceContentBody{
background:none;
}
table {
border-collapse: collapse;
width: 100%;
}
*{
margin: 0px;
padding: 0px;
}
img {
border: none;
}
.clr {
clear: both;
}

p {
line-height:18px;
text-align: justify;
margin-bottom:18px;
}

a {
color:#d20104;
text-decoration:none;
outline: none;
}

a:hover {
color:#000;
}
#fpage {
text-align: center;
}

h4{
color:#000000;
font-size:24px;
font-family:Century Gothic, helvetica, sans-serif;
padding:4px 0;
font-weight: normal;
text-transform:capitalize;
}
h2{
color:#000000;
font-size:18px;
font-family:Century Gothic, helvetica, sans-serif;
padding:4px 0;
font-weight: normal;
text-transform:capitalize;
}
h3{
color:#000000;
font-size:32px;
font-family:Century Gothic, helvetica, sans-serif;
padding:4px 0;
font-weight: normal;
text-transform:capitalize;
}
.contentheading, .componentheading{
color:#000000;
font-size:12px;
font-family:Century Gothic, helvetica, sans-serif;
padding:4px 0;
padding-bottom: 10px;
font-weight: normal;
text-transform:capitalize;
border-bottom: 1px solid #000;
}
h1.componentheading {
font-size:24px;
font-weight:bold;
margin-bottom:15px;
border:0;
}
.blog .article_row {
  background: #F2F2F2;
    border: 1px solid #e2e2e2;
    margin-bottom: 15px;
    padding: 10px 10px 0;
}
h2.contentheading {
    border-bottom: 1px solid #dddddd;
    color: #444444;
    font-size: 18px;
    font-weight: bold;
margin-bottom: 10px;
}
a.readon {
font-weight:bold;
}
.row_separator {
display:none;
}
#wrapper{
margin:0 auto;
text-align: left;
width: 1000px;
position:relative;
overflow:hidden;
}
#header {
display:block;
margin-top:34px;
width: 1000px;
}
.logo {
padding-left:14px;
padding-top:26px;
float: left;
}
.logo a{
background: transparent url(../images/logo.png) no-repeat 0 0;
display:block;
text-indent:-9999px;
height:126px;
width:350px;
}
.call {
float: right;
margin-top:43px;
}
#menu {
width: 1000px;
margin-top:1px;
}
#menu ul{
list-style: none;
}
#menu ul li {
float: left;
text-align:center;
width:142px;
margin-right: 1px;
}
#menu li.item7{
margin-right: 0px;
}
#menu ul li a{
color:#FFFFFF;
font-family:Trebuchet MS,helvetica,sans-serif;
font-size:13px;
line-height:38px;
display: block;
background: transparent url(../images/menu_bg.png) no-repeat 0 0;
}
#menu ul li a:hover{
background: transparent url(../images/menu_hover.png) no-repeat 0 0;
}
#menu ul li.active a{
background: transparent url(../images/menu_hover.png) no-repeat 0 0;
}
#content {
margin: 30px 0px;
width: 1000px;
}
.left-content {
float: left;
width: 740px;
}
.welcome {
padding-right: 20px;
}
.welcome h3{
border-bottom: 1px solid #000;
font-size: 32px;
color:#000;
padding-bottom: 10px;
margin-bottom: 10px;
text-transform: uppercase;
}
.welcome img {
padding: 5px;
}
.welcome p {
color:#4c4c4c;
}
.welcome ul {
padding-left: 25px;
}
.welcome ul li {
line-height: 20px;
}
.right-sidebar{
float: right;
width:260px;
}
.module {
background:url(../images/mod-bg.jpg) repeat-y scroll 0 0 transparent;
width:258px;
margin-top: 5px;
}
.imod{
background:url(../images/mod-top.jpg) no-repeat scroll 0 0 transparent;
width:258px;
}
.iimod {
background:url(../images/mod-bottom.jpg) no-repeat scroll 0 100% transparent;
width:258px;
}
.mod-content {
padding: 10px;
}
.mod-content  ul {
list-style: none;
padding-left:6px;
margin-top: 5px;
padding-bottom: 10px;
}
.mod-content  ul li  {
line-height: 20px;
background:url(../images/tick.jpg) no-repeat scroll 0 5px transparent;
padding-left: 20px;
}

#bottom {
background:url(../images/footer_bg.jpg) repeat-x scroll 0 0px transparent;
height: 105px;
}
.bottom-wrap{
margin:0 auto;
text-align: left;
width: 1000px;
position:relative;
overflow:hidden;
}
.lbottom{
float: left;
width: 500px;
}
.lbottom img{
padding-right: 10px;
}
.lbottom .aa {
float: left;
color:#e1e1e1;
padding-top: 10px;
}
.rbottom {
float: right;
padding-right: 30px;
padding-top: 20px;
color:#ffffff;
font-size:24px;
font-family:Century Gothic, helvetica, sans-serif;
}
.footer {
line-height: 20px;
font-size:11px;
font-family:tahoma, helvetica, sans-serif;
color:#000;
}
.footer a {
font-weight: bold;
color:#000;
}

#menu ul ul{
background:#014C93;
padding:10px 0;
}
#menu ul ul li{
border-bottom:1px solid #ffffff;
width:126px;
margin:0;
text-align:left;
}
#menu ul ul li a{
color:#ffffff;
line-height:28px;
padding:0;
margin:0;
text-indent:5px;
}
#menu ul ul li a:hover{
color:#FFFC00;
}
#menu ul li ul li a{
background:none !important;
}
.rightlast{
margin-top:15px;
}
.rightlast,.rightlast .imod,.rightlast .iimod{
background:none !important;
}
.rightlast h3{
font-size:18px;
color:#197DF7;
padding:0;
font-weight:bold;
margin-bottom:8px;
}
.rightlast .mod-content{
padding:0;
}